  /*.formbody {
  
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}
    */
.widget {
    width: 100%;
    position:relative;
    padding-top:.5rem;
    padding-bottom:.5rem;
}
.widget.formHalf {
    width: 48.5%;
    }

button,
input,
select,
textarea {
    font-family: inherit;

}
button,
button[type="submit"],
input[type="submit"],
input[type="reset"],
input[type="button"] {
    position:relative;
    padding:1rem 2rem;
    text-align:center;
    background-color: var(--ci200);
    border: 2px solid var(--ci300);
    border-radius: var(--radius_half);
    font-weight:bold;
    text-decoration:none;
    color: var(--white100);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    transition: var(--animation_03);
}
button:hover,
button:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="button"]:hover,
input[type="button"]:focus {
    padding-right:3rem;
    padding-left:3rem;
    background-color: var(--ci100);
    transition: var(--animation_03);
}
button:active,
.button a:active,
button[type="submit"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
    background-color: var(--ci400);
    transition: var(--animation_03);
}

form p b.error,
form p.error {
    display:block;
    margin:0;
    color:#f00;
}
label {
    -ms-hyphens: none;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
}


input,
textarea {
    width:100%;
    display:block;
    padding:.75em;
    background-color: var(--white100);
    border:1px solid var(--ci940);
    border-radius: var(--radius_half);
    font-size: var(--font_size03);
    transition: var(--animation_05);
}
.valid input,
.valid textarea {
    background-color: var(--ci900);
    border-color: var(--ci300);
    transition: var(--animation_05);
}
.invalid input,
input.error,
.invalid textarea,
textarea.error {
    border-color:#f00;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: var(--ci400);
}
input:-moz-placeholder,
textarea:-moz-placeholder {
    color: var(--ci400);
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: var(--ci400);
}
input::placeholder,
textarea::placeholder {
    color: var(--ci400);
}
input:hover,
textarea:hover {
    background-color: var(--ci930);
    border-color: var(--ci400);
    transition: var(--animation_05);
}
input:focus,
textarea:focus {
    background-color: var(--ci920);
    border-color: var(--ci200);
    transition: var(--animation_05);
}
input[type="text"],
input[type="search"],
input[type="email"] {
    outline: none;
}
input[type="checkbox"],
input[type="radio"],
input[type="image"] {
    margin:0;
    padding:0;
    border:0;
    width: auto !important;
    height: auto !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
input[type="checkbox"] {
    display:inline-block;
    margin-right:.25rem;
    vertical-align:middle;
    -webkit-appearance: checkbox;
    -moz-appearance: checkbox;
    appearance: checkbox;
}
form button,
input[type="submit"] {
    margin-left: auto;
}
textarea {
    height:300px;
    line-height:1.5;
    resize: vertical;
    outline: none;
}

.widget select {
	width: 100%;
	padding: 0.75rem;
    background-color: var(--ci900);
    border:1px solid var(--ci300);
    border-radius: var(--radius_half);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
}
/*
.widget select option {

}
*/

.widget-checkbox div {
    display: flex;
    align-items: center;
    padding-bottom: 0.125rem;
}

.widget-checkbox label {
    display: block;
    position: relative;
    padding-left: 2.125rem;
    margin-bottom: 0.75rem;
    cursor: pointer;
    font-size: var(--font_size_standard);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

}
.widget-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark {
    position: absolute;
    top: .5rem;
    left: 0;
    height: 1.5rem;
    width: 1.5rem;
    border: 1px solid var(--ci100);
    border-radius: var(--radius_half);
    background-color: var(--white100);
    transition: var(--animation_05);
  }
  label:hover input ~ .checkmark {
    background-color: var(--ci600);
    transition: var(--animation_05);
  }
  label input:checked ~ .checkmark {
    background-color: var(--ci100);
    transition: var(--animation_05);
  }
  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  label input:checked ~ .checkmark:after {
    display: block;
    transition: var(--animation_05);
  }
  label .checkmark:after {
    left: 8px;
    top: 6px;
    width: 5px;
    height: 10px;
    border: solid var(--white100);
    border-radius: var(--radius_half);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: var(--animation_05);
  }


.widget-checkbox input {
    margin-right: 0.75em;
}

.widget.noMargin {
    padding-bottom: 0;
}
.explanation.noMargin p {
    margin-bottom: 0;
}
fieldset {
    margin:.5rem 0;
    padding: 1rem;
    border: 1px solid var(--ci400);
    border-radius: var(--radius_half);
}
fieldset legend {
    padding: 0 .27778em;
}
.captcha_text {
    display:block;
}
label .captcha_text {
    display:inline;
}

span.mandatory,
strong.mandatory {
    color: var(--ci200);
    font-weight: bold;
    padding-left: 0.25rem;
}

.btnRight {
    text-align: right;
}



.formBoxHeader { 
    padding: 1rem;
    border: 1px solid var(--ci400);
    border-bottom: none;
    background-color: var(--ci100);
    color: var(--white100);
}

.formBoxContent, .formBoxContentnoHead {
    padding: 1rem;
    border: 1px solid var(--ci400);
    border-radius: var(--radius_half);
    margin-bottom: 1rem;
}

.formBoxContentnoHead .widget {
    padding: 0.5rem 0;
    display: flex;
    align-items: center;
}
.formBoxContentnoHead label {
    flex: 0 0 20%;
}

.formBoxContent {
    border-top: none;
}

.formRow .widget, .formRow input.text {
    margin-bottom: 0;
}
.formRow {
    padding: 0.5rem 0;
    display: flex;
    align-items: center;
}
.rowStd .formLabel, .rowTribble .formLabel {
    flex: 1 0 20%;
}
.rowStd.formRow .widget {
    flex: 1 0 76%
}

.rowTribble.formRow .widget.w33 {
    flex: 1 0 25%
}
.rowTribble.formRow .widget.w66 {
    flex: 1 0 49%
}
.formRow.rowUpload {
    flex-direction: column;
}
.formRow.rowUpload .formLabel {
    padding-bottom: 1rem;
}

.formBoxContent .checkbox_container span {
    display: flex;
    align-items: center;
}

.formBoxContent .checkbox_container span label {
    padding-left: 0.5rem;
}




.fineuploader-container {
    width: 50%;
    border: 1px solid var(--ci400);
    margin: 0 auto;
    padding: 0.5rem 1rem;
}
.widget-fineuploader {
    text-align: center;
}
.fineuploader-container .values-container {
    padding: 0.5rem 0;
}

#main .fineuploader-wrapper ul.values-list {
    list-style-type: none;
}

.fineuploader-wrapper .fineuploader-item.file {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.fineuploader-wrapper .fineuploader-item.file .delete {
    margin-left: 1rem;
    padding-left: 1rem;
    border-left: 1px solid var(--gry100);
}

#main .fineuploader-wrapper ul.qq-upload-list li {
    padding-left: 1.25rem;
}
.fineuploader-wrapper .upload-container {
    margin-top: 1rem;
}
.fineuploader-wrapper .fineuploader-item.file .content {
    float: none;
    display: flex;
}

#jobForm .formbody {
    display: block;
}
#jobForm textarea {
    height: 100px;
}

.sec .inside {
    display: flex;
    align-items: center;
    gap: 1rem
}
.sec.image {
    flex: 0 1 25%;
}
.captcha-input-group {
    flex: 0 1 75%;
    display: flex;
    flex-direction: column;
    gap: .5rem;
}
.captcha-input-group label {
    padding-bottom: 0;
}


